/*кнопки районов и городов*/
.btn {
	border: none;
	background-color: inherit;
	padding: 4px 8px;
	font-size: 16px;
	cursor: pointer;
	display: inline-block;
}


/* Новое меню  */
/* HEADER */
.header {

	top: 0;
	width: 100%;
	background: #fff;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08);
	z-index: 1000;
}

/* верхняя часть шапки */
.top-bar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 1200px;
	margin: auto;
	padding: 20px 20px 0px 20px;
	font-size: 14px;
	color: #555;
}

.top-bar .phones {
	display: flex;
	flex-direction: column;
	line-height: 1em;
	gap: 15px;
	margin-top: 15px;
}

.top-bar .phones p {
	line-height: 0.5em;
	text-align: center;

}

.top-bar a.phone {
	color: #090155;
	font-weight: bold;
	text-decoration: none;
	font-size: 20px;
}

.top-bar .schedule {
	color: #333;
}

/* NAVBAR */
.navbar {
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 1200px;
	margin: auto;
	padding: 15px 20px;
}

/* LOGO */
.logo {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	margin-top: 12px;
}

.logo p {
	font-size: 15px;
	line-height: 1em;
	text-align: center;
}

.img-logo {
	display: flex;
}

.size-img-logo {
	width: 80px;
	height: 80px;
}

/* MENU */
.nav-links {
	display: flex;
	list-style: none;
	gap: 25px;
	z-index: 2;
}

.nav-links a {
	text-decoration: none;
	color: #000000;
	font-size: 16px;
	transition: 0.3s;
}

.nav-links a:hover {
	color: #00a8ff;
}

/* CONTACT BUTTONS */
.contact {
	display: flex;
	align-items: center;
	gap: 10px;
}

.contact-mobile {
	display: none;
}



.messenger {
	transition: 0.3s;
}

.messenger img {
	width: 30px;
	height: 30px;
}

/* BURGER */
.burger {
	display: none;
	font-size: 26px;
	cursor: pointer;
}

/* MOBILE STYLES */
@media(max-width:993px) {
	.contact {
		display: none;
	}

	.top-bar {
		display: flex;
		justify-content: space-around;
	}


	.contact-mobile {
		display: flex;
		flex-flow: column;
		align-items: center;
		text-align: center;
	}


	.messenger img {
		width: 25px;
		height: 25px;
		margin: 5px;
	}

	.logo {
		font-size: 17px;
		font-weight: bold;
		color: #000000;
		margin-top: 8px;
		text-align: center;

	}


}


@media(max-width: 800px) {
	.top-bar {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 5px;
	}


	.contact-mobile {
		display: flex;
		flex-flow: column;
		align-items: center;
		margin-top: 0;
	}

	.navbar {
		display: flex;
		justify-content: center;
		align-items: center;
		max-width: 1200px;
		margin: auto;
		padding: 5px 20px;
	}

	.logo {
		font-size: 25px;
		font-weight: bold;
		color: #000000;
	}

	.nav-links {
		position: absolute;
		top: 285px;
		/* высота верхнего блока + navbar */
		left: 0;
		width: 100%;
		flex-direction: column;
		align-items: center;
		background: #fff;
		max-height: 0;
		overflow: hidden;
		transition: 0.4s;
	}

	.nav-links.active {
		max-height: 400px;
	}

	.nav-links li {
		margin: 1px 0;
	}

	.burger {
		display: block;
		position: absolute;
		right: 20px;
		top: 10px;
		font-size: 46px;
		cursor: pointer;
	}
}

@media(max-width: 602px) {
	.nav-links {
		position: absolute;
		top: 281px;
		/* высота верхнего блока + navbar */
		left: 0;
		width: 100%;
		flex-direction: column;
		align-items: center;
		background: #fff;
		max-height: 0;
		overflow: hidden;
		transition: 0.4s;
	}

	.nav-links.active {
		max-height: 400px;
	}

	.nav-links li {
		margin: 1px 0;
	}

	.logo {
		font-size: 20px;
		font-weight: bold;
		color: #000000;
	}

}


@media(max-width: 489px) {
	.logo {
		font-size: 20px;
		font-weight: bold;
		color: #000000;
		margin-top: 0;
	}

	.img-logo {
		display: block;
	}

	.img-logo-mobile {
		text-align: center;
	}

	.nav-links {
		position: absolute;
		top: 340px;
		/* высота верхнего блока + navbar */
		left: 0;
		width: 100%;
		flex-direction: column;
		align-items: center;
		background: #fff;
		max-height: 0;
		overflow: hidden;
		transition: 0.4s;
	}

}

/* Главная картинка */
.dark-background {
	background-color: rgb(25, 64, 138);
	color: #ffffff;
}

.hero {
	width: 100%;
	min-height: 50vh;
	position: relative;
	padding: 60px 0 0 0;
}

.hero .hero-bg {
	position: absolute;
	inset: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}

.hero .container {
	position: relative;
	z-index: 3;
}

.hero h1 {
	margin-bottom: 20px;
	padding: 0;
	font-size: 40px;
	font-weight: 700;
}

.hero-bg-mobile {
	display: none;
}

.container-mobile {
	display: none;
}

@media (max-width: 575px) {
	.hero h1 {
		font-size: 30px;
	}
}

.hero p {
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 40px;
}

/* Важный текст */
.important-text {
	text-align: center;
	font-size: 17px;
	line-height: 1;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

.important-text hr {
	border: 0;
	height: 2px;
	background-color: rgb(25, 64, 138);
}

.important-text h2 {
	color: rgb(255, 0, 0);
}


/*--------------------------------------------------------------
# Преимущества
--------------------------------------------------------------*/

.featured-services .service-item {
	display: grid;
	grid-template-columns: 20% 1fr;
	position: relative;
	margin-bottom: 30px;
	margin-top: 10px;

}

.featured-services .gy-4 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}



.featured-services .service-item .title {
	color: var(--heading-color);
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 20px;
	transition: 0.3s;
}

.featured-services .service-item .description {
	font-size: 15px;
	color: color-mix(in srgb, var(--default-color), transparent 30%);
	margin-bottom: 10px;
}


.featured-services .service-item:hover .title {
	color: var(--accent-color);
}


@media (max-width: 1200px) {
	.featured-services .gy-4 {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	.featured-services .service-item {
		display: grid;
		grid-template-columns: 20% 1fr;
		position: relative;
		margin-bottom: 10px;
		margin-top: 10px;

	}
}


@media (max-width: 576px) {
	.featured-services .gy-4 {
		display: grid;
		grid-template-columns: 1fr;
	}

	.featured-services .service-item {
		display: grid;
		grid-template-columns: 15% 1fr;
		position: relative;
		margin: 10px 10px 10px 10px;

	}
}

@media (max-width: 450px) {
	.featured-services .gy-4 {
		display: grid;
		grid-template-columns: 1fr;
	}

	.featured-services .service-item {
		display: grid;
		grid-template-columns: 20% 1fr;
		position: relative;
		margin: 10px 10px 10px 10px;

	}

	.featured-services .icon {
		margin-right: 10px;
	}



}

/* Карусель брендов*/
.marquee-text {
	text-align: center;
	font-weight: 700;
	margin: 20px 20px;
	font-size: 20px;
}

:root {
	--marquee-width: 100vw;
	--marquee-height: 100%;
	/* --marquee-elements: 12; */
	/* defined with JavaScript */
	--marquee-elements-displayed: 5;
	--marquee-element-width: calc(var(--marquee-width) / var(--marquee-elements-displayed));
	--marquee-animation-duration: calc(var(--marquee-elements) * 5s);
}

.marquee {
	width: var(--marquee-width);
	height: var(--marquee-height);
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
}


.marquee-content {
	list-style: none;
	height: 100%;
	display: flex;
	animation: scrolling var(--marquee-animation-duration) linear infinite;
}


@keyframes scrolling {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(calc(-1 * var(--marquee-element-width) * var(--marquee-elements)));
	}
}

.marquee-content li {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	flex-shrink: 0;
	width: var(--marquee-element-width);
	max-height: 100%;
	font-size: calc(var(--marquee-height)*3/4);


}

.marquee-content li img {
	width: 30%;
	height: 100%;

}

@media (max-width: 600px) {
	html {
		font-size: 12px;
	}

	:root {
		--marquee-width: 100vw;
		--marquee-height: 100%;
		--marquee-elements-displayed: 2;

	}

}

/* Как мы работаем */

.work-time {
	padding: 15px 20px;
	background: #f7f7f7;
	font-family: Arial, sans-serif;
}

.container-title {
	max-width: 1100px;
	margin: auto;
	text-align: center;
}

.work-title {
	font-size: 34px;
	margin-bottom: 10px;
	font-weight: 700;
}

.work-subtitle {
	color: #000000;
	margin-bottom: 30px;
	font-size: 18px;
}

.work-steps {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 30px;
	position: relative;
}

.text-dark {
	color: #000000;
	font-weight: 800;
}

.phone-work {
	margin-top: 20px;
}


/* линия между шагами */
.work-steps::before {
	content: "";
	position: absolute;
	top: 40px;
	left: 5%;
	width: 90%;
	height: 2px;
	background: #e2e2e2;
	z-index: 0;
}

.work-step {
	background: #fff;
	padding: 30px 20px;
	border-radius: 12px;
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
	position: relative;
	z-index: 1;
}

.icon-time {
	width: 60px;
	height: 60px;
	margin: auto;
	margin-bottom: 15px;
	font-size: 28px;
	background: rgb(8, 146, 208);
	background: linear-gradient(159deg, rgba(8, 146, 208, 1) 0%, rgba(75, 0, 130, 1) 100%);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}

.work-step h3 {
	margin-bottom: 5px;
	font-size: 18px;
}

.work-step p {
	font-size: 14px;
	color: #555;
	line-height: 1.5;
}

/* планшет */
@media (max-width:1200px) {
	.work-steps {
		grid-template-columns: repeat(2, 1fr);
	}

	.work-steps::before {
		display: none;
	}
}

/* телефон */
@media (max-width:600px) {
	.work-steps {
		grid-template-columns: 1fr;
	}
}



body {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}

div,
h1,
h2,
h3,
h4,
h5,
p,
ul,
li,
span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.font-arial {
	font-family: 'Arial', sans-serif;
}

.font-weight-300 {
	font-weight: 300;
}

.font-weight-400 {
	font-weight: 400;
}

.font-weight-500 {
	font-weight: 500;
}

.font-weight-700 {
	font-weight: 700;
}

.font-size-10 {
	font-size: 10px;
}

.font-size-12 {
	font-size: 12px;
}

.font-size-14 {
	font-size: 14px;
}

.font-size-16 {
	font-size: 16px;
	/*размер букв в меню*/
}

.font-size-20 {
	font-size: 20px;
}

.font-size-20-md-14 {
	font-size: 20px;
}

.font-size-22 {
	font-size: 22px;
}

.font-size-23 {
	font-size: 23px;
}

.font-size-24 {
	font-size: 24px;
}

.font-size-28 {
	font-size: 28px;
}

.font-size-29 {
	font-size: 29px;
}

.font-size-31 {
	font-size: 31px;
}

.font-size-32 {
	font-size: 30px;
	/*размер номеров телефонов*/
}

.font-size-39 {
	font-size: 39px;
}

.font-size-42 {
	font-size: 42px;
}

.font-size-48 {
	font-size: 48px;
}


ol,
ul {
	list-style: none;
	margin: 0;
	margin-left: -1.5em;
}

ul.rt-list li {
	line-height: 1.6;
	font-size: 1.4em;
}

.text-rt-blue {
	color: #4facfe;
}

a.text-rt-blue {
	opacity: 0.8;
}

.bg-rt-blue {
	background-color: #4facfe;
}

.bg-rt-dark-blue {
	background-color: #19408a;
}

.bg-rt-dark {
	background-color: #171717;
}

.bg-rt-black {
	background-color: #000000;
}

.bg-rt-grin {
	background-color: #ffffff;
}

/* Стиль кнопки вызова */
.btn-rt-red {
	color: #fff;
	font-size: 19px;
	font-family: 'Arial', Arial, sans-serif;
	line-height: 1.55;
	font-weight: 500;
	border-width: 1px;
	border-radius: 15px;
	background-color: #d10404;
	background-position: center center;
	border-color: transparent;
	border-style: solid;
	padding: .6em 1.4em;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}

.btn-rt-red:hover {
	opacity: 0.86;
	color: #ffffff;
	text-decoration: none;
	background-color: #d10404;
}


#logo-footer {
	width: 120px;
}

.navbar-nav {
	z-index: 1;
}



/* hover for all img inside links */
a img:hover {
	opacity: 0.8;
}


/*новый блок о нас*/


@media (max-width: 543px) {

	.font-size-20-md-14 {
		font-size: 14px;
	}

	.font-size-23 {
		font-size: 20px;
	}

	.font-size-28 {
		font-size: 22px;
	}

	.font-size-29 {
		font-size: 24px;
	}

	.font-size-31 {
		font-size: 24px;
	}

	.font-size-39 {
		font-size: 28px;
	}

	.font-size-42 {
		font-size: 34px;
	}

	.font-size-48 {
		font-size: 36px;
	}


}

/******************* NEW STYLE ******************/

/* Some left and right padding inside the container */
.container {
	padding: 0 10px;
}

/* Clear floats */
.container::after,
.row::after {
	content: "";
	clear: both;
	display: table;
}


/* Вертикальные линии как оставить заявку */
/* ol {
	list-style-type: none;
	counter-reset: num;
	position: relative;
	margin: 0 0 0 60px;
	padding: 15px 0 5px 0;
	font-size: 16px;
	background-color: #ffffff;
}

ol li {
	position: relative;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	line-height: 1.4;
}

ol li:after {
	content: counter(num);
	counter-increment: num;
	display: inline-block;
	position: absolute;
	top: 0;
	left: -45px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	background-color: #f5f5f5;
	color: #000;
	text-align: center;
	font-size: 18px;
	border-radius: 50%;
	border: 1px solid #ef6780;
}

/* Вертикальная линия */
/* ol:before {
	content: '';
	position: absolute;
	top: 15px;
	bottom: 15px;
	left: -30px;
	width: 1px;
	border-left: 1px solid #ef6780;
} */
*/
/* Скрытые линии у последнего li */
/* ol li:last-child:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -38px;
	width: 28px;
	background-color: #ffffff;
} */

.work-time {
	font-size: 14px;
	color: #0f004e;
}

.soc-header {
	text-align: center;
	/*размер мессенджеров*/
}


.tel-color {
	color: #000000;
}

/* Скидки */
.sales {
	float: left;
}

.one-sale {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-content: center;
	-ms-align-items: center;
	align-items: center;
	margin-bottom: 15px;
}

.one-sale-thumb img {
	max-width: 76px;
}

.one-sale-tit {
	font-size: 32px;
	padding-left: 25px;
}

.sale-info {
	text-align: center;
	font-size: 12px;
}


/*заказать мастера*/
.f-tit {
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 25px;
	text-align: center;
}


.col-wraps .soc-header {
	font-size: 48px;
	width: 100%;
	top: 0;
}

.phones-towns {
	text-align: center;
	margin-top: 20px;
}

@media (max-width: 992px) {

	.dark-background {
		background-color: #ffffff;
		color: #ffffff;
	}

	.hero {
		width: 100%;
		min-height: 50vh;
		position: relative;
		padding: 0px;
	}

	.hero .hero-bg {
		display: none;
	}

	.hero-bg-mobile {
		position: relative;
		inset: 0;
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
		z-index: 1;
	}

	.hero h1 {
		font-size: 30px;
		color: #000;
		text-align: center;
	}

	.hero p {
		color: #000;
		text-align: center;
		font-size: 15px;
		font-weight: 400;
		margin-bottom: 10px;
	}

	img {
		max-width: 100%;
		height: auto;
	}


	.font-size-32 {
		font-size: 20px;
	}



	.col-wraps .soc-header {
		text-align: center !important;

	}

}

@media (max-width: 767px) {
	.container-mobile {
		display: block;
		text-align: center;
	}

	.text-dark-mobile {
		font-weight: 800;
		color: #000;
	}


	.info-cons {
		padding: 0 15px;
	}

	.phones-towns {
		text-align: center;
		margin-top: 10px;
	}

}

@media (max-width: 480px) {

	.one-sale-tit {
		font-size: 20px;
		line-height: 1.1;
	}

	.info-name {
		font-size: 16px;
	}

	.work-time {
		font-size: 12px;
	}

}

/* Блок о нас */
.about-seo {
	padding: 0 20px 10px 20px;
	background: #ffffff;
	font-family: Arial, sans-serif;
}

.container-seo {
	max-width: 1200px;
	margin: auto;
}

.about-seo h2 {
	font-size: 32px;
	margin-bottom: 15px;
	text-align: center;
}

.about-seo p {
	font-size: 16px;
	line-height: 1.7;
	color: #444;
	margin-bottom: 18px;
}

.about-seo h6 {
	text-align: center;
}


/* Частые неисправности */
.main {
	max-width: 1200px;
	margin: 0 auto;
	margin-top: 20px;
}

.btn_price {
	color: #ffffff;
	padding: 0.8rem;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 4px;
	font-weight: 400;
	display: block;
	width: 100%;
	cursor: pointer;
	border: 1px solid rgba(255, 255, 255, 0.2);
	background: transparent;
	background: #d10404;
}

.btn_price:hover {
	background-color: #8a0101;
}


.cards {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	max-width: 1200px;
	list-style: none;
	margin: 0;
	padding: 0;
}

.cards_item {
	display: flex;
	padding: 1rem;

}

@media (max-width: 1200px) {
	.cards {

		display: grid;
		grid-template-columns: 1fr 1fr;
		max-width: 1200px;
		list-style: none;
		margin: 0;
		padding: 0;
	}

}

@media (max-width: 770px) {
	.cards {

		display: grid;
		grid-template-columns: 1fr;
		max-width: 1200px;
		list-style: none;
		margin: 0;
		padding: 0;
	}

}

.card {
	display: block;
	width: 100%;
	border: 1px solid #c4d8dc;
	border-radius: 0.5rem;

	padding: 0.5rem 2.75rem 0.5rem 2.5rem;
}

.card_content {
	padding: 1rem;

}

.card_title {

	color: #393939;
	font-weight: 700;
	font-size: 1.2rem;
	line-height: 1.25rem;
	text-align: center;

}

.cell-divide-hr {
	height: 1px;
	margin-top: 0;
	margin-bottom: 0;
	border: none;
	background-color: #c4d8dc;
}

.price {
	padding-top: 0.475rem;
	padding-bottom: 0.5rem;
}

.currency {
	margin-right: 0.375rem;
	color: #0f004e;
	font-size: 1.5rem;
	vertical-align: 56%;
}

.value {
	color: #0f004e;
	font-weight: 700;
	font-size: 3.5rem;
	line-height: 4rem;
	text-align: center;
}

.frequency {
	margin-top: 0.25rem;
	font-size: 0.875rem;
	text-align: center;
}

.cell-divide-hr {
	height: 1px;
	margin-top: 0;
	margin-bottom: 0;
	border: none;
	background-color: #c4d8dc;
}

.list-unstyled {
	margin-top: 0.875rem;
	margin-bottom: 1.625rem;
	text-align: left;
}

.list-unstyled.li-space-lg li {
	margin-bottom: 0.5rem;
}

.list-unstyled .fas {
	color: #00bfd8;
	line-height: 1.375rem;
}

.list-unstyled .fas.fa-times {
	margin-left: 0.1875rem;
	margin-right: 0.125rem;
	color: #777b7e;
}

.list-unstyled .media-body {
	margin-left: 0.625rem;
}

/*Таблица цен*/
#customers {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
}

#customers td,
#customers th {
	border: 1px solid #ddd;
	padding: 8px;
}

#customers tr:nth-child(even) {
	background-color: #f2f2f2;
}

#customers tr:hover {
	background-color: #ddd;
}

#customers th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: rgb(25, 64, 138);
	color: white;
}

/* Фото работ */
.card-container {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px;

}

.card-container:hover .card_foto {
	opacity: .7;
	cursor: pointer;
	filter: grayscale(1);
}

.card-container .card_foto {
	margin: 10px;
	width: 97%;
	float: left;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, .05);
	background: #FFF;
	-webkit-transition: .3s all ease;
	transition: .15s all ease;
	border-radius: 12px;
}

@media (max-width: 920px) {
	.card-container {
		display: grid;
		grid-template-columns: 1fr 1fr;
		max-width: 1200px;
		margin: 0 auto;
		padding: 10px;

	}
}

@media (max-width: 500px) {
	.card-container {
		display: grid;
		grid-template-columns: 1fr;
		max-width: 1200px;
		margin: 0 auto;
		padding: 10px;

	}
}

.card-container .card_foto:hover {
	box-shadow: 0 0 8px 3px rgba(0, 0, 0, .15);
	transform: scale(1.025);
	opacity: 1;
	filter: grayscale(0);
	transition: .35s all ease;
}

.card-container .card_foto img {
	width: 100%;
	padding: 0;
	margin: 0;
}

.card-container .card_foto .content_foto {
	padding: 15px 20px;
}

.card-container .card_foto h3 {
	font: 1.8rem/3.4rem;
	padding: 0;
	margin: 0 0 10px;
	letter-spacing: -.075rem
}

.card-container .card_foto p {
	color: #888;
	padding: 0;
	margin: 0;
	font: 400 1.6rem/2.2rem;
}

.card-container ul {
	list-style: square;
}



/* Аккордеон */
.span-details {
	font-weight: bold;
}

.details {
	position: relative;
	display: block;
	margin: 0 auto 10px;
	background: rgb(255, 255, 255);
	border-radius: 5px;
	transition: 0.3s;
	overflow: hidden;
}

.details::after {
	position: absolute;
	right: 24px;
	top: 15px;
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	border-right: 3px solid rgb(25, 64, 138);
	border-bottom: 3px solid rgb(25, 64, 138);
	transform: rotate(-45deg);
	transform-origin: center;
	transition: .3s;
}

.details[open]::after {
	transform: rotate(45deg);
}

.details[open] {
	padding-bottom: 100px;
}

.details[open] .details__title {
	margin-bottom: 32px;
}

.details__title {
	background: #ffffff;
	border-radius: 5px;
	border: solid 2px rgb(25, 64, 138);
	padding: 12px 24px;
	font-size: 20px;
	cursor: pointer;
	list-style: none;
	font-weight: 700;
	transition: .3s;
	color: rgb(0, 0, 0);
}

.details__title::-webkit-details-marker {
	display: none;
}

.details__content {
	padding: 0 32px;
	font-size: 18px;
	margin-bottom: -60px;
	color: #000000;
}

.details__content p:last-child {
	margin-bottom: 0;
}

.details__content p:first-child {
	margin-top: 0;
}

.details-block {
	text-align: center;
	margin-top: 50px;
}


/*Ограничение широты вызов мастера нижняя форма*/
.title-form {
	width: 80%;
	text-align: center;
	margin: 0 auto;
}

/* Города */

.city {
text-align: center;
margin: 30px;
}

.container-city {
	max-width: 1000px;
	margin: auto;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
	gap: 20px;
	margin-bottom: 30px;
	
}

.card-city{
	position: relative;
	background: white;
	border-radius: 12px;
	padding: 18px;
	box-shadow: 0 6px 18px rgba(0, 0, 0, 0.1);
	transition: transform .3s, box-shadow .3s;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 50px;
}

.card-city:hover {
	transform: translateY(-6px);
	box-shadow: 0 12px 30px rgba(0, 0, 0, 0.18);
}

/* маленькая картинка */

.card-city img {
	position: absolute;
	top: -30px;
	width: 60px;
	height: 60px;
	object-fit: cover;
	border-radius: 10px;
	margin-bottom: 12px;
}

/* текст */
.card-city h3 {
	margin: 20px 0 18px 0;
	font-size: 18px;
}

/* кнопка */
.btn-city {
	padding: 8px 35px;
	background: rgb(25, 64, 138);
	color: white;
	text-decoration: none;
	border-radius: 18px;
	font-size: 14px;
	transition: background .3s;
}

.btn-city:hover {
	background: #090b79;
	color: white;
	text-decoration: none;
}

/* Спасибо */
.application-text {
	text-align: center;
	margin: 70px;

	
}



.text_demoBlock {
	padding-bottom: 20px;
	/*отступ снизу*/
	width: 100%;
	/*указываем общую ширину блока с колонками*/
	text-align: justify;
	/*выравнивание текста внутри колонок*/
	column-count: 3;
	/*количество колонок, на которое хотим разбить текст*/
	-moz-column-count: 3;
	/*для мозилы*/
	-webkit-column-count: 3;
	/*для webkit браузеров*/
	column-gap: 40px;
	/*отступ между колонками*/
	-moz-column-gap: 40px;
	-webkit-column-gap: 40px;
	column-rule: 1px solid #000;
	/*если требуется по дизайну, разделяем колонки линией*/
	-moz-column-rule: 1px solid #000;
	-webkit-column-rule: 1px solid #000;
}